Page MenuHomePhabricator

'textarea' type in OOUI does not honor 'cols' or 'rows' arguments
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Jul 3 2015, 5:45 AM
Legoktm claimed this task.
Legoktm raised the priority of this task from to Normal.
Legoktm updated the task description. (Show Details)
Legoktm added projects: OOUI, MediaWiki-HTMLForm.
Legoktm added subscribers: Ricordisamoa, Aklapper, Legoktm.

Change 222541 had a related patch set uploaded (by Legoktm):
Support 'cols' and 'rows' in multiline TextInputWidget

https://gerrit.wikimedia.org/r/222541

Change 222541 merged by jenkins-bot:
TextInputWidget: Support 'rows' option when in multiline mode

https://gerrit.wikimedia.org/r/222541

Change 223479 had a related patch set uploaded (by Legoktm):
HTMLTextAreaField: Honor 'rows' setting in OOUI format

https://gerrit.wikimedia.org/r/223479

Change 223479 merged by jenkins-bot:
HTMLTextAreaField: Honor 'rows' setting in OOUI format

https://gerrit.wikimedia.org/r/223479

Legoktm closed this task as Resolved.Jul 8 2015, 9:26 AM

'rows' now works, and 'cols' will throw an Exception since it isn't supported.

Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Jul 13 2015, 7:48 PM